
#wb_header { height: 45px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 352px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: cover; }
body { background: #e5eeef none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 427px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 387px; overflow: hidden; min-height: 427px; }
#wb_element_instance47 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #373738; border-color: #ffffff; }
#wb_element_instance47 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance47 .btn-collapser:hover { background-color: #373738; border-color: #a8ada8; }
#wb_element_instance47 .btn-collapser:hover > .icon-bar { background-color: #a8ada8; }
#wb_element_instance47 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 519; }
#wb_element_instance47 ul { background: #373738 none no-repeat left top; border: 0px none #000000; }
#wb_element_instance47 > ul { display: none; }
#wb_element_instance47.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance47.collapse-expanded > ul > li { display: block; }
#wb_element_instance47.collapse-expanded li > ul { position: static; }
#wb_element_instance47.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance47.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: center; }
#wb_element_instance47 ul ul { background: #373738 none no-repeat left top; }
#wb_element_instance47 li { margin: 0px 0px 0px 0px; }
#wb_element_instance47 li a { text-transform: none; border: 0px none #000000; padding: 12px 6px 12px 6px; font: normal normal 22px 'Allerta',sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Allerta',sans-serif; text-decoration: none; color: #a8ada8; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal normal 22px 'Allerta',sans-serif; text-decoration: none; color: #68c748; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { top: 6px; left: 180px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 317; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { top: 6px; left: 10px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 318; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { top: 150px; left: 110px; min-width: 186px; width: 186px; min-height: 120px; height: 120px; display: block; z-index: 121; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { top: 22px; left: 20px; min-width: 160px; width: 160px; min-height: 38px; height: 38px; display: block; z-index: 132; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { top: 60px; left: 20px; min-width: 220px; width: 220px; min-height: 52px; height: 52px; display: block; z-index: 141; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { top: 120px; left: 110px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 142; }
#wb_element_instance54 { top: 112px; left: 10px; min-width: 90px; width: 90px; min-height: 160px; height: 160px; display: block; z-index: 143; }
#wb_element_instance54 img { width: 90px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 292px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance56 { top: 50px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 595px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 745px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 705px; overflow: visible; min-height: 745px; }
	#wb_element_instance47 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance47 ul { background: #373738 none no-repeat left top; }
	#wb_element_instance47 .btn-collapser { display: none; }
	#wb_element_instance47 > ul { display: block; }
	#wb_element_instance48 { top: 13px; left: 740px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { top: 14px; left: 420px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 210px; left: 340px; min-width: 510px; width: 510px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance51 { top: 26px; left: 100px; min-width: 160px; width: 160px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance52 { top: 90px; left: 100px; min-width: 210px; width: 210px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance53 { top: 160px; left: 340px; min-width: 130px; width: 130px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance54 { top: 150px; left: 100px; min-width: 205px; width: 205px; min-height: 365px; height: 365px; display: block; overflow: hidden; }
	#wb_element_instance54 img { width: 210px; height: 370px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance55 { top: 292px; left: 0px; display: block; }
	#wb_element_instance56 { top: 50px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 48px; }
	#wb_main { height: 552px; }
	#wb_footer { height: 35px; }
	body, .wb_sbg { min-width: 1200px; min-height: 635px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 595px; overflow: visible; min-height: 635px; }
	#wb_element_instance47 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance47 ul { background: #373738 none no-repeat left top; }
	#wb_element_instance47 .btn-collapser { display: none; }
	#wb_element_instance47 > ul { display: block; }
	#wb_element_instance48 { top: 5px; left: 950px; min-width: 248px; width: 248px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { top: 5px; left: 471px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: 221px; left: 350px; min-width: 615px; width: 615px; min-height: 189px; height: 189px; display: block; }
	#wb_element_instance51 { top: 30px; left: 90px; min-width: 230px; width: 230px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance52 { top: 120px; left: 350px; min-width: 330px; width: 330px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance53 { top: 190px; left: 350px; min-width: 230px; width: 230px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance54 { top: 107px; left: 60px; min-width: 205px; width: 205px; min-height: 365px; height: 365px; display: block; overflow: hidden; }
	#wb_element_instance54 img { width: 210px; height: 370px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance55 { top: 292px; left: 0px; display: block; }
	#wb_element_instance56 { top: 50px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
